#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 MonadRandom
version:              0.5.3
visibility:           public
id:                   MonadRandom-0.5.3-IulHDrApSiK8nLY62uNfKA
key:                  MonadRandom-0.5.3-IulHDrApSiK8nLY62uNfKA
license:              BSD-3-Clause
maintainer:           Brent Yorgey <byorgey@gmail.com>
author:               Cale Gibbard and others
synopsis:             Random-number generation monad.
description:          Support for computations which consume random values.
category:             Control
abi:                  930d4f9e1f4ef6680a8f56c86f97f126
exposed:              True
exposed-modules:
    Control.Monad.Random Control.Monad.Random.Class
    Control.Monad.Random.Lazy Control.Monad.Random.Strict
    Control.Monad.Trans.Random Control.Monad.Trans.Random.Lazy
    Control.Monad.Trans.Random.Strict

import-dirs:          /usr/lib/ghc-8.10.4/site-local/MonadRandom-0.5.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/MonadRandom-0.5.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/MonadRandom-0.5.3
hs-libraries:         HSMonadRandom-0.5.3-IulHDrApSiK8nLY62uNfKA
depends:
    base-4.14.1.0 mtl-2.2.2 primitive-0.7.1.0-B2oAiHIszjW9d5BDCCv0d7
    random-1.2.0-EwsL2pbBqkD1oyGGKHDL6O transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM

haddock-interfaces:   /usr/share/doc/haskell-monadrandom/html/MonadRandom.haddock
haddock-html:         /usr/share/doc/haskell-monadrandom/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

